漏洞信息详情

Packeteer PacketShaper多个缓冲区溢出拒绝服务漏洞

  • CNNVD编号:CNNVD-200701-047
  • 危害等级: 中危
  • CVE编号: CVE-2007-0113
  • 漏洞类型: 缓冲区溢出
  • 发布时间: 2007-01-08
  • 威胁类型: 远程
  • 更新时间: 2007-01-15
  • 厂        商: packeteer
  • 漏洞来源: kian.mohageri kia...

漏洞简介

PacketShaper可以为服务供应商提供重要的IP带宽供应与管理解决方案。

PacketShaper在处理超长畸形的用户请求时存在缓冲区溢出漏洞,远程攻击者可能利用此漏洞导致服务器崩溃重启。如果向PacketShaper发送了带有超长参数(大约1500字节)的有效命令的话,就可能触发缓冲区溢出,导致拒绝服务。watchdog定时器会要求系统重启,这个过程大约需要30秒。这时如果没有设置bypass机制的话,服务就会中断。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.packeteer.com/products/packetshaper

参考网址

来源: XF

名称: packetshaper-argument-dos(31357)

链接:http://xforce.iss.net/xforce/xfdb/31357

来源: BID

名称: 21933

链接:http://www.securityfocus.com/bid/21933

来源: BUGTRAQ

名称: 20070108 Packeteer PacketWise CLI overflow DoS

链接:http://www.securityfocus.com/archive/1/archive/1/456267/100/0/threaded

来源: VUPEN

名称: ADV-2007-0098

链接:http://www.frsirt.com/english/advisories/2007/0098

来源: SECUNIA

名称: 23685

链接:http://secunia.com/advisories/23685

来源: OSVDB

名称: 31656

链接:http://osvdb.org/31656

来源: SREASON

名称: 2110

链接:http://securityreason.com/securityalert/2110

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多